<template>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">Highlights:</div>
                    <div class="card-body">
                        {{ body.title }}
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        props: ['data'],
 
        data() {
            return {
                body: this.data
            }
        }
    }
</script>
